Simple Checkboxes.

```jsx
import { RdsCheckBox } from "react-design-system-tut";
import React from "react";

class MyCheckboxes extends React.Component {
  constructor(props) {
    super(props);
    this.state = {
      checked1: true,
      checked2: true,
      checked3: false
    };
  }

  render() {
    return (
      <div>
        <RdsCheckBox
          checked={this.state.checked1}
          size="small"
          onChange={() => this.setState({ checked1: !this.state.checked1 })}
        />
        <RdsCheckBox
          checked={this.state.checked2}
          size="medium"
          onChange={() => this.setState({ checked2: !this.state.checked2 })}
        />
        <RdsCheckBox
          checked={this.state.checked3}
          size="large"
          onChange={() => this.setState({ checked3: !this.state.checked3 })}
        />
      </div>
    );
  }
}

<MyCheckboxes />
```
