import { render, getByText, fireEvent } from "@testing-library/react";
import React from "react";
import RdsCheckBox from "./RdsCheckBox";

describe("RdsCheckBox", () => {
  it("should call onChange function on click", () => {
    const onChangeMock = jest.fn();
    const { container } = render(
      <RdsCheckBox onChange={onChangeMock} />
    );
    const component = container.firstChild;

    fireEvent.click(component);

    expect(onChangeMock).toBeCalled();
  })
});